Bug 1884029 - build pxe default do not work when more than 1 provider
Summary: build pxe default do not work when more than 1 provider
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Bootdisk Plugin
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 6.7.5
Assignee: Lukas Zapletal
QA Contact: Roman Plevka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-30 19:48 UTC by James Jeffers
Modified: 2020-10-26 19:03 UTC (History)
8 users (show)

Fixed In Version: foreman-1.24.1.30-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1846421
Environment:
Last Closed: 2020-10-26 19:03:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 30097 0 Normal Closed Incorrect providers error - friendly_name 2020-10-27 07:56:49 UTC
Github theforeman foreman pull 7740 0 None closed Fixes #30097 - media provider friendly_name method removed 2020-10-27 07:57:04 UTC
Red Hat Knowledge Base (Solution) 5152131 0 None None None 2020-09-30 19:48:41 UTC
Red Hat Product Errata RHBA-2020:4346 0 None None None 2020-10-26 19:03:13 UTC

Comment 7 errata-xmlrpc 2020-10-26 19:03:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Satellite 6.7.5 Async Bug Fix Update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4346


Note You need to log in before you can comment on or make changes to this bug.